<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>La efigie bella de un hombre excelente</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="la-efigie-bella-de-un-hombre-excelente">La efigie bella de un hombre excelente</h1>
        <p class="epigrafe">Por eso afirmamos que la belleza es la flor de la bondad. Y por los atractivos de esa flor que actuan como señuelos, la bondad que está adentro como escondida, atrae a los circunstantes. <br/> Marsilio Ficino</p>
        <p><span class="smallcap-light">Los especialistas</span> han discutido mucho sobre el significado de la astrología en el neoplatonismo florentino. Esto se debe a la ambiguedad de los discursos sobre el tema, en los que la astrología es algunas veces atacada y otras defendida con la misma convicción.<sup class="n-note-sup" id="n-29"><a href="9999-notes.xhtml#n-29">1</a></sup> Marsilio Ficino, por ejemplo, escribió la <i>Disputatio contra iudicium astrologorum</i> en 1477 para refutar la concepción de la determinación de la vida humana por los astros. Años después, escribiría <i>De vita y el Liber de sole</i>, en los que la astrología constituye un elemento positivo y esencial del trasfondo teórico de todo el texto.<sup class="n-note-sup" id="n-30"><a href="9999-notes.xhtml#n-30">2</a></sup></p>
        <p>Sabemos, sin embargo, que durante el Renacimiento se produjo una renovación del pensamiento astrológico, resultado del cuestionamiento de la astrología ptolemaica a partir de influencias árabes como la de Abenjaldún. Para él, «[…] si las estrellas deciden el destino del hombre en la generación, el hombre, mediante la técnica de las interrogaciones, descubre las alternativas todavía abiertas, los intervalos de indiferencia por los que puede intervenir el proceso y escoger, a su vez, su propia estrella».<sup class="n-note-sup" id="n-31"><a href="9999-notes.xhtml#n-31">3</a></sup></p>
        <p>En este sentido, la ambigiedad del Renacimiento frente a la astrología es, en realidad, sólo un espejismo. Los numerosos ataques que hoy podemos leer contra la astrología —y en particular, contra las ideas deterministas dentro ella— no son, como podría pensarse, una confrontación entre quienes creían en la astrología y los escépticos, sino entre distintas corrientes astrológicas y teorías de la profecía.<sup class="n-note-sup" id="n-32"><a href="9999-notes.xhtml#n-32">4</a></sup> Una discusión, en suma, en el marco de astrólogos y profetas.</p>
        <p>Pero más relevante aún que la disputa sobre la astrología es el hecho de que ésta renace convertida en un instrumento de pensamiento que sirve de engarce para comprender de qué manera las rígidas leyes naturales y los estrictos ciclos a los que se encuentra atada la existencia humana son experimentados por el hombre y adquieren, por decirlo así, dimensión humana. En otras palabras, la astrología se convierte en un instrumento que, en cierto sentido, traduce la conciencia de la determinación en una experiencia subjetiva por la cual aquello que determina al hombre cobra significado dentro de él y establece las condiciones y posibilidades de su libertad. Esto es lo que describe E. Cassirer al afirmar, a propósito del pensamiento astrológico del Renacimiento, que:</p>
        <p>[…] si no le es dado al hombre elegir su astro ni, por lo tanto, su naturaleza física y moral, su temperamento en cambio es perfectamente libre de acertar en la elección dentro de los límites que le prescriben los astros, pues cada uno de ellos contiene en su propia esfera una multitud de distintas y aun contrarias configuraciones de la vida, y a la voluntad del hombre le es lícito el decidirse definitivamente por una de ellas.<sup class="n-note-sup" id="n-33"><a href="9999-notes.xhtml#n-33">5</a></sup></p>
        <p>No es fácil percibir de qué manera esta posibilidad de interiorizar los rígidos ciclos astrales para construir la propia dirección de la vida permea la estructura del pensamiento renacentista desde la metafísica hasta la cotidianidad de la vida. Sin embargo, en el <i>Liber de sole</i> de Marsilio Ficino, podemos encontrar una pauta para desentrañar parte del significado y las implicaciones de esta función que la astrología adquiere en el Renacimiento, particularmente en el ámbito de la ética.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">El primer encuentro con un texto astrológico del Renacimiento resulta siempre desconcertante, pues su lectura deja siempre la sensación de que el texto dice algo más, de que hay afirmaciones ocultas que sólo entenderá quien pueda penetrar su sentido. Así pasa con el <i>Liber de sole</i>. En una primera lectura, tal vez veamos sólo un ejercicio poético, como declara el propio Ficino en las palabras que dirige al lector.<sup class="n-note-sup" id="n-34"><a href="9999-notes.xhtml#n-34">6</a></sup> En realidad, nos encontramos ante un texto sobre astrología en el que se describe y discute la función del sol en la lectura e interpretación de las cartas natales y, sin embargo, al penetrar su sentido vemos también un opúsculo sobre la naturaleza del bien, y por lo tanto, un tratado sobre la virtud. Más aún, se trata de un comentario sobre el pensamiento platónico y la interpretación que, sobre la base de la tradición neoplatónica, Ficino hace del ateniense. Y, más allá todavía, el <i>Liber de sole</i> es también un texto sobre el entendimiento y la inteligencia y, además, una obra sobre Dios.</p>
        <p>Como señala Angela Voss, en el <i>Liber de sole</i> los «niveles de realidad simbólica y literal se avienen en el triunfo de la conjunción de astronomía y astrología, filosofía y poesía, y lo divino y lo humano, para producir una verdadera aprehensión anagógica de la unidad. La ciencia y lo divino son uno».<sup class="n-note-sup" id="n-35"><a href="9999-notes.xhtml#n-35">7</a></sup></p>
        <p>En efecto, la utilización del discurso astrológico por parte de Ficino produce la sensación de que, a partir de un mismo lcnguaje y una misma serie de conceptos, se habla de muchas cosas simultáneamente en distintos planos y con distintos significados. Tomemos y un ejemplo y mirémoslo más de cerca:</p>
        <blockquote>
            <p>Ninguna otra cosa, más que la luz, reclama la naturaleza del bien. En primer lugar, porque entre las cosas sensibles la luz aparece como la más pura y elevada. En segundo lugar, porque se propaga instantáneamente y ampliamente, más fácil que cualquier otra cosa. En tercer lugar, porque se encuentra con las cosas sin producir daño y a todas las penetra con levedad y dulzura. En cuarto lugar, porque porta consigo un calor vital que nutre, genera y mueve. En quinto lugar. porque mientras está presente junto o dentro de cualquier cosa, no se contamina de nada, y con nada se mezcla. De modo similar, el bien en sí mismo está más allá de todo el orden de las cosas, se difunde ampliamente, todo acaricia y atrae hacia sí. No obliga a nada, tiene siempre y en todos lados como compañía al amor, casi un calor del cual cada cosa singular se siente atrapada y por el cual acoge voluntariamente el bien. Está presente en lo íntimo de cada cosa donde se llegue, si bien no se une a ninguna cosa. En fin: el bien en sí mismo es imposible de comprender y de entenderse; lo mismo ocurre con la luz. Ningún filosofo, de hecho, hasta ahora lo ha definido nunca: si bien en ningún lugar se ve algo más claro, nada resulta más oscuro. Del mismo modo, el bien es la cosa más conocida, y también, la más desconocida de todas.<sup class="n-note-sup" id="n-36"><a href="9999-notes.xhtml#n-36">8</a></sup></p>
        </blockquote>
        <p>¿Cómo comprender este texto que habla de la luz y del bien? ¿Es, como puede tal vez preverse, sólo una metáfora que ilustra las cualidades del bien 0, en realidad, Ficino está asumiendo, de manera literal, que el bien es la luz?</p>
        <p>Si lo que hemos dicho hasta aquí es cierto, debemos descartar que se trate de una metáfora. Pero también debemos descartar, al menos en parte, que el bien y la luz sean, para Ficino, literalmente lo mismo. Digo sólo en parte porque, en realidad, el bien y la luz son lo mismo sólo en el plano de la astrología. Me explico: el sol físico que ilumina todas las mañanas el mundo no puede ser literalmente el bien porque, aunque tenga cualidades benéficas y —de manera, ahora sí, metafórica— vivifique, es finito y está sujeto a las cualidades del tiempo y del movimiento; de la misma forma, desde el plano divino, el bien no puede reducirse al sol porque adquiriría limites y perdería sus rasgos divinos. Pero el astro solar significa el bien mismo en el horizonte astrológico. Ahí, la realidad física y la naturaleza divina se unifican e integran, cobran y se dotan de sentido una a la otra. Pero, ¿qué significa esto?</p>
        <p>Parte de la clave podremos hallarla en este pasaje. Escribe Ficino:</p>
        <blockquote>
            <p>El sol significa todas estas cosas (sabiduría, fe, religión, gloria eterna) y, simplemente, toda verdad y vaticinio y reino. A ello se agrega que cuando el Sol sale al Medio Cielo nutre milagrosamente nuestro espíritu vital y animal; mas, cuando está en el Descendente, sea uno u otro espíritu se debilitan. Por ello, David, trompeta de Dios omnipotente, cuando se levanta al alba para hacer sonar la cítara y entornar los cantos, y exclama «es inútil alzarse antes que la luz», declara que el sol, cuando surge, trae consigo todo bien para nosotros, y llama milagrosamente a cosas altísimas a nuestro espíritu excitado e iluminado.<sup class="n-note-sup" id="n-37"><a href="9999-notes.xhtml#n-37">9</a></sup></p>
        </blockquote>
        <p>Aquí encontramos de qué manera se entreveran los dos planos de la realidad a partir del discurso astrológico. Si examinamos el pasaje con detenimiento, lo primero que llama nuestra atención es la manera en que Ficino logra hacer surgir sentidos diversos, para planos diversos, del medio día. Destaquemos, en primer lugar, que el significado astrológico del sol —como aquél que realza las cualidades positivas del resto de los planetas si está en el cielo medio, o lo contrario, si se encuentra en el descendente— está vinculado con una sentencia bíblica de David. Más allá de que esto muestra cómo, en el pensamiento de Ficino, la astrología y la doctrina cristiana conviven en el plano argumental, su sentido es realmente otro. Ficino toma la afirmación de David en un sentido literal: no es conveniente emprender actividades antes del medio día. Lo mismo ocurre con el movimiento astral, que es considerado en el sentido físico: cielo medio y descendente corresponden al medio día y al atardecer. Porque resulta que la afirmación: «cuando el Sol sale al Medio Cielo nutre milagrosamente nuestro espíritu vital y animal; mas, cuando está en el Descendente, sea uno u otro espíritu se debilitan», hace alusión al proceso físico según el cual el calor del sol ayuda al cuerpo humano a producir espíritus que, según Ficino, son el producto de la purificación de la sangre y necesarios para llevar a cabo funciones vitales como la digestión y la intelección.<sup class="n-note-sup" id="n-38"><a href="9999-notes.xhtml#n-38">10</a></sup> Así, la frase de David: «es inútil alzarse antes que la luz» significa precisamente eso, que antes del medio día, el cuerpo no ha producido los suficientes espíritus para atender todas sus necesidades vitales, particularmente las de la intelección. Pero la frase de David conserva, claro está, su sentido propio en el contexto bíblico: es inútil esforzarse si antes no se nos ha mostrado Dios.</p>
        <p>Así, en el pasaje que analizamos, Ficino hace equivalente el medio día físico, al medio día del conocimiento y al medio día de la fe. En este sentido, el mensaje de Ficino puede comprenderse de esta forma: en el plano humano, es decir, en la experiencia humana, la percepción de la vivificación física del medio día produce la misma sensación que cuando se avanza hacia el conocimiento y la fe, de manera que los tres son vividos como un sólo movimiento del alma.</p>
        <p>De esta manera, a través de la astrología, el mundo físico y la idea trascendente del bien se dotan de sentido uno a la otra: el bien adquiere su significado a través de su encarnación en las cosas y, a la inversa, éstas lo adquieren a través de su vínculo con el bien. Uno y otro movimiento, el del bien a las cosas y el de éstas a aquél, se producen en la forma en que el hombre experimenta en su interior, y gracias a la sensibilidad, la existencia de ambos en una simultaneidad de planos y no como realidades ontológicamente distintas. A fin de cuentas, ambos son movimientos del alma.</p>
        <p>Por supuesto, es esta cualidad del pensamiento ficiniano la que más me atrae e intriga. Ánte todo porque, si esto es así, vale la pena preguntar a Ficino cómo están construidas el alma y la sensibilidad humana, y de qué forma operan para constituirse en una «sensibilidad ética»; es decir, en una síntesis de planos ontológicos distintos.</p>
        <p>Para dar respuesta a estas interrogantcs es necesario remitirnos a las fuentes teóricas de las que parte Ficino para formular su propia concepción de una sensibilidad con carácter ético.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">De la psicología aristotélica, que dominó hasta el final del Renacimiento, Ficino recoge la idea de que el alma humana está dividida en tres partes: vegetativa, animal y racional. También asume, con Aristóteles, que es dentro del alma animal —más tarde llamada, durante la Edad Media, alma sensible, concupiscible o intelecto particular— donde se encuentran las funciones de la sensibilidad que cumplen los cinco sentidos externos y los llamados sentidos internos que, en De anima, son: sentido, memoria y fantasia.<sup class="n-note-sup" id="n-39"><a href="9999-notes.xhtml#n-39">11</a></sup></p>
        <p>Además de esta caracterización del alma, son decisivos, para Ficino, tres postulados aristotélicos respecto a la forma de operar de la psique: primero, que la sensibilidad es «la facultad de recibir formas sensibles sin la materia».<sup class="n-note-sup" id="n-40"><a href="9999-notes.xhtml#n-40">12</a></sup> Segundo, que por esta capacidad, la fantasía es el punto crucial de encuentro entre razón y sentidos. Y, tercero, que en esa medida, la fantasía tiene capacidad de juicio.<sup class="n-note-sup" id="n-41"><a href="9999-notes.xhtml#n-41">13</a></sup></p>
        <p>Sin embargo, la concepción del alma que hereda Ficino está mediada por la crítica y la reflexión de otros pensadores, cuyas aportaciones dan profundidad y mayor complejidad a las ideas aristotélicas. Así, por ejemplo, los estoicos distinguirán entre fantasía y fantasma, entre la función y el productó( de manera que «la primera era una impresión sensorial que se adecuaba al objeto real, el segundo una imagen mental, como un sueño […]».<sup class="n-note-sup" id="n-42"><a href="9999-notes.xhtml#n-42">14</a></sup> «El término latino con el que se traduce fantasía es imaginatio, por lo que la función de obtener una impresión sensorial que se adecua al objeto, quedará justamente asociada a la imaginación y convertida ésta en una función del alma.<sup class="n-note-sup" id="n-43"><a href="9999-notes.xhtml#n-43">15</a></sup> La fantasía, en cambio, quedará vinculada, en un sentido negativo, con la capacidad del alma de abstraer el producto de la imaginación, las imágenes, de sus dimensiones espaciales y temporales, y en consecuencia, de hacer un uso arbitrario de las mismas.</p>
        <p>Adicionalmente, los estoicos harán todavía otra aportación sustantiva a la idea de la psique humana: la concepción de un «cuerpo» del alma llamado <i>pneuma</i> como asiento de las facultades sensibles. El <i>pneuma</i>, o aire, es una sustancia intermedia entre la materia y el alma que sirve como vínculo entre una y otra. Ficino recogerá esta idea de <i>pneuma</i> y las funciones atribuidas a ella por los estoicos bajo el término de espíritu, popularizado por la medicina medieval. Sin embargo, el <i>spiritu</i> ficiniano no es una sola sustancia, sino una pluralidad de pequeños elementos, que recuerdan en parte a los átomos de Lucrecio, definidos como casi cuerpo, casi alma.<sup class="n-note-sup" id="n-44"><a href="9999-notes.xhtml#n-44">16</a></sup> Los <i>spiriti</i>, pues, recorren todo el cuerpo y controlan cada uno de los movimientos interiores y exteriores del organismo, a partir del trabajo de los sentidos internos, a los que ya se ha integrado la imaginación, con la función que a ella le atribuyen los estoicos.</p>
        <p>Ficino aporta, sin embargo, dos novedades en relación con la concepción de la psique que recibe de aristotélicos y estoicos: la naturaleza bidireccional de la relación entre el cuerpo y el alma —por lo tanto, también la bidireccionalidad de las funciones de los espíritus— y la independencia de las imágenes formuladas en la fantasía en relación tanto con el cuerpo como con el alma.</p>
        <p>En un pasaje crucial de la <i>Teología platónica</i>, encontramos cómo Ficino sigue y modifica la herencia estoica y aristotélica. El pasaje es extenso, pero vale la pena examinarlo a detalle. Comienza diciendo Ficino:</p>
        <blockquote>
            <p>A través de la sensación Sócrates ve a Platón y ahí mismo, a través de los ojos, obtiene un simulacro incorpóreo de Platón, independiente de la materia de la cual éste está formado […] En un segundo momento, a través de la imaginación interna, y aun cuando Platón esté ausente, Sócrates piensa en el color y la figura recogidos a través de los ojos, en la voz dulce de Platón, escuchada antes por los oidos, y así con cada una de las particularidades advertidas por los cinco sentidos.</p>
        </blockquote>
        <blockquote>
            <p>[…] [Por ello] el sentido tiene por objeto los cuerpos y la imaginación, por su parte, tiene por objeto las imágenes de los cuerpos recibidas a través de los sentidos o por éstos concebidas.<sup class="n-note-sup" id="n-45"><a href="9999-notes.xhtml#n-45">17</a></sup></p>
        </blockquote>
        <p>Hasta aquí no hay ninguna novedad. Ficino se atiene a la enseñanza aristotélica y estoica según la cual el sentido reúne las percepciones de los cinco sentidos exteriores para formar un simulacro —el término es tomado de Lucrecio y significa la representación inmediata del objeto, sin constituir, aún, una imagen mental—. Pero continúa:</p>
        <blockquote>
            <p>Poco después, Sócrates, a través de la fantasía, comienza a formular en torno al simulacro de Platón, formado por la imaginación a través de los cinco sentidos, un juicio en estos términos: «¿Quién es este hombre de complexión alta y robusta, con esta frente tan espaciosa, de espaldas amplias, de piel como de alabastro, con esta nariz aguileña, una boca un tanto pequeña y de una voz un tanto suave?» Es Platón, un hombre bello y bueno, mi dilectísimo discípulo. De esto resulta claro cuánto la fantasía de Sócrates supera a su imaginación: ésta formó una efigie semejante a Platón, pero no al grado de conocer a quién y a qué tipo de hombre designa tal efigie, mientras la fantasía puede discernir que esa efigie es la de un hombre que se llama Platón, es la efigie bella de un hombre excelente […]<sup class="n-note-sup" id="n-46"><a href="9999-notes.xhtml#n-46">18</a></sup></p>
        </blockquote>
        <p>Detengámonos aquí. Como se señaló antes, los estoicos distinguieron la imaginación de la fantasía, atribuyéndole a la primera la adecuación de la representación al objeto y a la segunda, en un sentido negativo, la manipulación de imágenes sin concordancia con objeto alguno, como sucede, por ejemplo, en el sueño. Sin embargo, en Ficino encontramos que la fantasía discierne y, en ese sentido. Ficino rescata una de las características que Aristóteles le atribuía originalmente.</p>
        <p>La fantasía, entonces, aporta elementos de los que carece la pura representación interior del objeto. Así, mientras la imaginación es pasiva porque se limita a reproducir el objeto, la fantasía es activa, atribuye cualidades al objeto de la sensación, que tienen que ver con la apreciación estética y ética de la sensación misma. Esto, que nos permite ya intuir diferencias decisivas entre Ficino y la tradición aristotélica, para la cual la fantasía era pasiva en todos los órdenes,<sup class="n-note-sup" id="n-47"><a href="9999-notes.xhtml#n-47">19</a></sup> se aclara todavía más a partir de cómo remata este pasaje. Finaliza Ficino: «Por su parte el intelecto —mientras la fantasía se ocupa de la condición particular de este hombre particular— concibe los universales, de manera que fantasía e intelecto operan singularmente y simultáneamente».<sup class="n-note-sup" id="n-48"><a href="9999-notes.xhtml#n-48">20</a></sup></p>
        <p>La <i>Teología platónica</i> tiene como argumento central la inmortalidad del alma. En ese texto, Ficino se ocupa, sobre todo, de establecer los argumentos que la prueban. Uno de estos argumentos consiste en mostrar que ni el alma ni el intelecto que le es propio tienen contacto alguno con la materia o lo corruptible, y esto incluye lo producido a través de sentidos, es decir, las imágenes producto de la imaginación y materia de la fantasía.<sup class="n-note-sup" id="n-49"><a href="9999-notes.xhtml#n-49">21</a></sup> Así, pues, intelecto y fantasía operan con independencia el uno del otro, esto es, singularmente. Pero además, lo hacen de manera simultánea, lo cual quiere decir que si bien no hay contacto, la actividad de uno se refleja en la otra, precisamente como tal, como actividad.<sup class="n-note-sup" id="n-50"><a href="9999-notes.xhtml#n-50">22</a></sup> Queda así enunciada una parte de la bidireccionalidad de la relación entre el cuerpo y el alma, justo en la medida en que al entrar en actividad la fantasía —como resultado del sentido y la imaginación— entra en actividad el intelecto, y a la inversa, al entrar en actividad el intelecto —que es independiente de la fantasía— ésta también lo hace.</p>
        <p>Además, aquí también encontramos de qué manera la fantasía constituye un reino independiente entre el cuerpo y el alma, convirtiéndose en lo verdaderamente constitutivo de la interioridad del hombre. Gracias a su actividad, que atribuye cualidades a lo percibido, la fantasía formula juicios referentes a la sensibilidad, que son de carácter particular —en contraste con los juicios de carácter universal que ejecuta el intelecto— y que se refieren no ya al objeto de la percepción como tal, sino a las imágenes creadas por la imaginación. La fantasía, así, es propiamente la sensibilidad dentro de la psicología de Ficino, pues sus juicios son, precisamente, los que conforman la apreciación sensible de parte del sujeto. Pero esa apreciación sensible es, como señalé antes, ético-estética: «es la efigie bella de un hombre excelente». En otras palabras, para Ficino, la fantasía estructura la percepción de tal forma que nos permite identificar la forma sensible de la bondad y la belleza, y en esa medida, dar un sentido a lo que es percibido.</p>
        <p>Atendiendo, pues, a lo que se ha dicho hasta aquí, aún queda por resolver un tema. Y éste consiste en preguntarse de qué manera la fantasía está estructurada, es decir, qué la conforma, qué la hace capaz de percibir la bondad y la belleza de las cosas. De qué, pues, está provista para hacer atribuciones de esa indole.</p>
        <p>El mayor privilegio del pensamiento de Marsilio Ficino es haber sido sensible a una gran pluralidad de influencias. Su psicología no es la excepción. De hecho, y en el fondo, el problema central de la psique humana que formula Ficino no deriva del pensamiento aristotélico, sino del neoplatónico, y en él son claras las influencias tanto de Plotino, como de Orígenes y Agustín.</p>
        <p>Sin duda, la preocupación por el tema seminal de la inmortalidad del alma que recorre toda la <i>Teología platónica</i> está sustentada en las preocupaciones de estos tres autores. Pues es de ellos de donde surge el problema ontológico, epistemológico, estético y moral al que Ficino intenta dar respuesta mediante la independencia entre fantasía e intelecto.</p>
        <p>No discutiré aquí cuáles son las fuentes de la preocupación neoplatónica por la inmortalidad del alma y por la necesidad de evitar toda materialidad en el pensamiento, pues ello requiere de un análisis extenso que no es posible llevar a cabo en tan reducido espacio. Sin embargo, quisiera recoger las tesis cruciales que Ficino asimila del neoplatonismo y que pueden darnos una pista sobre la estructura de la fantasía, por la cual puede constituirse en sensibilidad ética.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Ficino recoge de Plotino el conflicto metafísico que hace imposible que la inteligencia —y por ende el alma— tenga contacto alguno con la materia. De hecho, para Plotino, lo propiamente humano es la llamada razón particular, que juzga precisamente sobre los particulares, y el alma irracional o animal, donde radica la percepción.<sup class="n-note-sup" id="n-51"><a href="9999-notes.xhtml#n-51">23</a></sup> De acuerdo con él, la primera es la parte más importante del alma humana, porque «recibe las actividades del intelecto desde el nivel o alma superior, como aquellas de la sensación y de la percepción desde la fase inferior, y selecciona el nivel en el que desea permanecer […] Ella puede unirse con el alma superior o inferior, o permanecer como un poder separado y fluctuar entre los dos».<sup class="n-note-sup" id="n-52"><a href="9999-notes.xhtml#n-52">24</a></sup></p>
        <p>Sin duda, Ficino retoma de Plotino este carácter independiente de la fantasía como <i>pneuma</i> y, junto con él, una tesis común del neoplatonismo hermético. De acuerdo con Numenio de Apanema, en su descenso por las esferas celestes, el alma humana va adquiriendo sus aptitudes por influencia de cada planeta.<sup class="n-note-sup" id="n-53"><a href="9999-notes.xhtml#n-53">25</a></sup> Esta misma idea aparece en uno de los Fragmentos de Estobeo:</p>
        <blockquote>
            <p>Siete astros de curso dilatado giran en ciírculo en el umbral del Olimpo, con ello el tiempo infinito prosigue eternamente su marcha: la Luna que ilumina la noche, el lúgubre Cronos, el sol <i>Nous</i>, Paifé que aparta el lecho nupcial, el fogoso Ares, Hermes de alas rápidas y Zeus, primer autor de todos los nacimientos. Estos mismos astros ha recibido en participación la raza humana, y en nosotros está la Luna, Zeus, Ares, Paifé, Cronos, el Nous, Hermes. He aquí por qué nuestro sino consiste en hacer nuestro, del aliento etéreo, lágrimas, risas, cólera, generación, logos, sueño, deseo. Las lágrimas es Cronos, la generación Zeus, logos es Hermes, cólera Ares, el sueño la Luna, Citérea el deseo, la risa el sol: pues por él ríen, con razón, toda la inteligencia mortal y el mundo sin límites.<sup class="n-note-sup" id="n-54"><a href="9999-notes.xhtml#n-54">26</a></sup></p>
        </blockquote>
        <p>La tesis de que las principales atribuciones activas del alma humana son un don celeste es sin duda retomada por Ficino. Sin embargo, no lo es sólo por obvia importancia astrológica para establecer la base teórica de la carta natal. Lo es, sobre todo en el caso del hermetismo, porque establece una relación directa entre cualidades celestes y la estructura del <i>pneuma</i> individual, especialmente en lo que se refiere a aquello que moldea la vida interior del sujeto y que tiene consecuencias para la conducta: el deseo, el sueño, la risa y la cólera, y el juicio particular.</p>
        <p>Ficino asimilará estas características planetarias del <i>pneuma</i> neoplatónico a su concepto de la fantasía, pues «cuatro afectos acompañan a la fantasía: el apetito, el placer, la repulsión y el dolor».<sup class="n-note-sup" id="n-55"><a href="9999-notes.xhtml#n-55">27</a></sup> Pero no solamente esto; tal vez lo más importante, lo más trascendental, es que Ficino aceptará esta idea de la conformación celestial de la fantasía humana y, a partir de ella, considerará la astrología como el instrumento idóneo para indagar sobre la estructura de la fantasía en cada persona, es decir, por los rasgos de su carácter y, sobre todo, por lo que a nosotros nos interesa: su propia sensibilidad.</p>
        <p>No hay ahora más que un paso para entender que si la estructura de la fantasía puede ser analizada con base en la astrología, la psicología de Ficino y, por ende, su teoría de la sensibilidad, asumen que tal estructura es simbólica y dinámica, en la medida en que los contenidos de la fantasía carecen de un sentido definido —no son conceptos ni ideas— y su relación resulta en una pluralidad de significados temporales.</p>
        <p>Tenemos así que la fantasía tiene una doble función. Por un lado, convierte en símbolos las imágenes que le llegan por intermedio de la imaginación y los principios inteligibles que le llegan a través de la razón. Por otro, interpreta el significado de esos simbolos tanto para juzgar lo que se percibe, como para desatar el acto de intelección. De esta forma, la fantasía es propiamente humana e independiente, y capaz de asimilar, en la interioridad del sujeto, dos planos ontológicos distintos: el material y el divino.</p>
        <p>Precisamente por eso puede apreciar el bien, no como algo propio de las cosas, sino como fantasía. Me explico: en la interioridad del sujeto, la simultaneidad de los dos planos hace posible enlazar un significado a aquello que se percibe, ya sea respecto de sí mismo o en relación con el mundo exterior. Ese significado, como en el caso del sol, implica una valoración moral de carácter particular, es decir, que vale sólo para ese momento y para esa circunstancia específica. Por eso Platón puede ser un hombre bello y honesto, esa tarde y no necesariamente otra cualquiera.</p>
        <p>Pero además de esto, no debemos perder de vista que la fantasía es una facultad sensible, está ligada aún, por intermedio de la imaginación, a los sentidos y, a través de ellos, al mundo exterior. De ahí, por supuesto, el carácter particular de la valoración, pero también su carácter sensible: se siente el bien en Platón, como se siente la belleza.</p>
        <p>No me cabe duda: para Ficino el bien puede ser percibido, sentido. Pero sólo en la fantasía, como una cualidad de las cosas y de las conductas que se revela en el momento en que uno mismo es puente entre la materia y la inteligencia.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">De esta conclusión se desprenden para mí rutas de reflexión que nos traen al día de hoy. Primero, la fantasía fue descalificada por el racionalismo y el empirismo desde el punto de vista epistemológico. Incluso Descartes, en el <i>Discurso del método</i>, de manera tangencial, le atribuye la fuente de todo error, y Locke simplemente se refiere a las ideas fantásticas como no vinculadas a una sustancia y, por lo tanto, irreales. De manera más reciente, el psicoanálisis la recoge como un mecanismo compensatorio y de regulación psíquica, que actúa como satisfactor de deseos inconscientes, por ejemplo., a través del sueño. Sin embargo, en uno y otro caso, parece olvidarse esta función sensible que le otorga Ficino y por la cual la fantasía constituye la forma de la sensibilidad humana, entendida ésta como una organización valorativa del significado de nuestras percepciones, a partir de la cual nosotros actuamos.</p>
        <p>Segundo. Si es posible asumir esta participación de la fantasía en la constitución de la sensibilidad, podemos hablar de una apreciación ética —como, de manera paralela se habla de apreciación estética— que revela la elaboración de un juicio de carácter sensible, distinto al racional, y, por lo tanto, de emociones asociadas a una experiencia del bien.</p>
        <p>Tercero, y último: en la ética postkantiana, que todavía hoy es sustrato de las reflexiones contemporáneas sobre la ética, el juicio sensible está escindido del juicio práctico. Desde Schiller, quien diagnosticó con precisión el abismo que se abria con esta ruptura, la posibilidad de enlazar de nueva cuenta la ética y la estética aparece como una de las claves que ofrecen alternativas para superar la disociación entre enunciados prescriptivos y prácticas éticas, entre formulaciones teóricas y conductas reales. En otras palabras, para introducir en la ética la dimensión de la vida y en ésta, su significado ético.</p>
    </body>
</html>
